#
#   Domain name
#
domain          positivo.corp

;
;   Name Servers
;
nameserver      10.20.120.17
nameserver      172.21.16.35

; nameserver      10.248.2.1
; nameserver      10.22.224.204

#
#   Enable debugging
#
#options         debug

